{% if data["new_value"] %}
    show interface {{ data["new_value"] }}
{% else %}
    {% set data_id = data.properties.data.id %}
    {% if data_id.lower().startswith("bundle-ether") %}
        show interface {{ data_id }}
    {% else %}
        show interface {{ data_id.replace("-", "/") }}
    {% endif %}
{% endif %}